body {
  color: #000!important;
  font-family: sans-serif;
      overflow: hidden;
}
.container_fix{
        width: 100%;
    height: auto;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
     
   }
/* media*/

@media (max-width: 768px) {
  .table>thead>tr>th,
  td {
    padding: 4px!important;
  }
  .nav-cal a {
    font-size:12px;
    padding: 5px 6px!important;
  }

  .sottomenu {
    font-size: 11px!important;
    margin-bottom: 10px!important;
    margin-left: 0px!important;
  }
 
  .img_logo {
    width: 75px;
  }
  .img_logo2 {
    height: 22px;
  }
 
   

  .data {
    width: auto!important;
  }
  .bandiera .img_ba_oro_doppia{
  margin-left: 0px!important
  }
}

@media (min-width: 769px) and (max-width:992px) {
 
   .img_ba {
    display: none;
  }
  
}

@media (min-width: 993px) {

}

/* tab iniziale sottomenu*/

.tab_calendario {
  margin-bottom: 10px;
  margin-top: 20px;
}

.nav-cal a {
  color: #000!important;
}

.nav-cal.active a {
  color: #0061bd!important;
}

.nav-cal:hover {
  color: #0061bd!important;
}

.sottomenu {
  font-size: 12px;
  font-variant: small-caps;
  margin-bottom: 20px;
  text-align: center;
}

.nav-link {
  color: #000;
}

.nav-link.active {
  color: #0061bd !important;
  padding-left: 0px;
  outline: none!important;
  width: auto;
  background-color: transparent !important;
}

.nav-link:hover,
.nav-link:focus {
  color: #0061bd!important;
  background-color: transparent !important;
}

.nav-smart li {
  float: left;
  width: 100px;
}

/*tabella piloti*/

.tabella_piloti,
.tabella_costruttori,
.tabella_risultati
  {
  font-size: 12px;
  border-style: solid;
    margin-bottom: 0px!important;
    margin-top: 15px;
        overflow-y: hidden;
}

.bandiera th{
  text-align: center;
  width:100%;
}

.bandiera a{
  text-decoration: none!important;
}

.logo img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60px;
}

.foto img {
  width: 36px;
  border: 2px solid #0061bd;
  border-radius: 5px;
  display: block;
  margin-left: auto;
  margin-right: auto;
   max-width: 40px !important;
  
}
.foto{
   text-align: center;
  font-weight: 500;
}

.punti_gara {
  text-align: center;
}

/*footer*/

.img_logo {
  width: 85px;
  margin-left: 5px;
  margin-right: 5px;
}

.img_logo2 {
  height: 25px;
  vertical-align: bottom;
}

footer {
  float: right;
  color: #7c8589;
  font-size: 0.9em;
  margin-top: 10px
}
 .bandiera .img_ba_oro_doppia{
  margin-left: 5px;
}
.img_ba img {
  border-radius: 2px;
  width: 25px;
  border: 1px #868585 solid;
  max-width: 35px !important;
}
.bandiera{
  text-align: center !important;
}
.bandiera img {
  width: 20px;
  margin-right: auto;
  margin-left: auto;
  border: 1px #868585 solid;
  max-width: 25px!important;
}
.gp a{
  font-weight: 600;
}
.gp a:hover{
  color: #0061bd;
}
.tabella_risultati  thead > tr > th{

}
.tabella_piloti   thead > tr > th{
 font-weight: 700!important; 
}
.tabella_costruttori   thead > tr > th{
  font-weight: 700!important; 
}
.data{
  width: 52px;
}
.pilota{
 text-align: center;
}
.titolo_azzurro{
    color: #337ab7;
    padding-left: 2px;
    padding-top: 10px;
    font-weight: 700;
    font-size: 16px;
  
}
.text-center{
  text-align: center;
}
.punti_totali{
  text-align: center;
}
.table-bordered>tbody>tr>td{
  vertical-align: middle;
}
.box-piloti, .box-costruttori{
  max-height: 260px;
  overflow-y: scroll;
}